## haskell-copilot-libraries 3.12

=== debian/changelog ===
haskell-copilot-libraries (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Nov 2022 19:17:25 -0500

haskell-copilot-libraries (3.11-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 19:48:19 -0400

haskell-copilot-libraries (3.10-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 05 Oct 2022 22:21:32 -0400

haskell-copilot-libraries (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Sun, 02 Oct 2022 18:15:17 -0400
