=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 3.12),
- libghc-copilot-language-dev (<< 3.13),
+ libghc-copilot-language-dev (>= 3.13),
+ libghc-copilot-language-dev (<< 3.14),
  libghc-copilot-language-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-language-doc,
