=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 3.13),
- libghc-copilot-language-dev (<< 3.14),
+ libghc-copilot-language-dev (>= 3.17),
+ libghc-copilot-language-dev (<< 3.18),
  libghc-copilot-language-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-language-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-libraries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-libraries]
