## haskell-copilot-libraries 3.18.1

=== debian/changelog ===
haskell-copilot-libraries (3.18.1-2) unstable; urgency=medium

  * Add z3 as BD to fix tests

 -- Scott Talbert <swt@techie.net>  Tue, 09 Jan 2024 10:11:53 -0500

haskell-copilot-libraries (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 20:06:18 -0500
