=== debian/control ===
--- 
+++ 
@@ -8,9 +8,21 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 3.17),
- libghc-copilot-language-dev (<< 3.18),
+ libghc-copilot-language-dev (>= 3.18.1),
+ libghc-copilot-language-dev (<< 3.19),
  libghc-copilot-language-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-copilot-interpreter-dev,
+ libghc-copilot-interpreter-prof,
+ libghc-copilot-language-dev,
+ libghc-copilot-theorem-dev,
+ libghc-copilot-theorem-prof,
+ libghc-test-framework-dev,
+ libghc-test-framework-prof,
+ libghc-test-framework-quickcheck2-dev,
+ libghc-test-framework-quickcheck2-prof,
+ z3,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-language-doc,
 Standards-Version: 4.6.2
