=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 3.19.1),
- libghc-copilot-language-dev (<< 3.20),
+ libghc-copilot-language-dev (>= 4.0),
+ libghc-copilot-language-dev (<< 4.1),
  libghc-copilot-language-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -25,7 +25,7 @@
  z3,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-language-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-libraries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-libraries]
