## haskell-copilot-libraries 4.2

=== debian/changelog ===
haskell-copilot-libraries (4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 22 Jan 2025 18:43:34 -0500
