## haskell-copilot-libraries 4.3

=== debian/changelog ===
haskell-copilot-libraries (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 13:15:22 -0400
