=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 4.3),
- libghc-copilot-language-dev (<< 4.4),
+ libghc-copilot-language-dev (>= 4.5),
+ libghc-copilot-language-dev (<< 4.6),
  libghc-copilot-language-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
