=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-copilot-language-dev (>= 4.5),
- libghc-copilot-language-dev (<< 4.6),
+ libghc-copilot-language-dev (>= 4.6),
+ libghc-copilot-language-dev (<< 4.7),
  libghc-copilot-language-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
