## haskell-copilot-libraries 4.6.1

=== debian/changelog ===
haskell-copilot-libraries (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:16:25 -0500

haskell-copilot-libraries (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 22:54:49 -0500
