=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  dh-sequence-haskell,
- ghc,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-copilot-language-dev (>= 4.6),
+ libghc-copilot-language-dev (>= 4.6.1),
  libghc-copilot-language-dev (<< 4.7),
  libghc-copilot-language-prof,
  libghc-quickcheck2-dev,
@@ -25,7 +25,7 @@
  z3,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-language-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-libraries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-libraries]
